#!/usr/bin/env bash
#> /dev/null 2>&1 &

SERVER_IP=$1
AGENT_PORT=3100
TEAM_NAME="ITAndroids"
LIBS_DIR="../libs"

export LD_LIBRARY_PATH=$LIBS_DIR:$LD_LIBRARY_PATH

    cd binaries
for AGENT_NUM in $(seq 1 11);
do
    ./itandroids3d --server-ip $SERVER_IP --agent-port $AGENT_PORT --team-name $TEAM_NAME --agent-number $AGENT_NUM &>/dev/null  &
    sleep 1;
done
